//1.Огласить переменную в Джаваскрипт можно тремя ключевыми словами let, const, var. Последний способ считается устаревшим
//2.Prompt возвращает нам информацию которую вводит пользыватель, confirm возвращает нам ответ пельзователя true или false
//3.Неявное преображение это изменение типа данных не на прямую а с помощью определенных операций. Например унарный плюс преображает наши данные автоматически в числовой типю (let a = "hello" +a = NaN)
let name = "Roman";
let admin = name;
console.log(admin);

let days = 3;
days *= 24 * 60 * 60;
console.log("3 days = " + days + " seconds");

const userInfo = prompt("Введите ваше значение");
console.log(userInfo);
